<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quizz de Noël</title>
    <link rel="stylesheet" href="css/style.css" type="text/css"/>
    <link rel="shortcut icon" href="img/x-mas-logo-1.png" type="image/png">
    <script src="js/script.js" defer></script>
    <script src="js/script-start.js" defer></script>
</head>
<body>
    <main>
        <div class="titre hidden">
            <h1>Sur la piste du Père Noël</h1>
            <h2>à travers le monde !</h2>
            <input type="button" class="btn btn-start" value="Lancer le quiz">
        </div>

        <div class="quiz-body" style="display:block">
            <div class="quiz-header">
                <a href="index.html" class="quiz-head_logo">
                    <img src="img/x-mas-logo-1.png" alt="logo">
                </a>
                <p class="quiz-head_hint">Quizz de Noël</p>
            </div>
            <form action="#" class="quiz-form" method="POST">
                <fieldset class="form_fieldset" style="display:block">
                    <div class="form_title">
                        Tu connais comment le Père Noël s'appelle et à quoi ressemble dans les différents pays ?
                    </div>
                    <div class="options">
                        <div class="choice-first">
                            <img class="f-choice" src="img/ping_oui.png" alt="">
                            <p>Oui, je maîtrise dans tout !</p>
                        </div>
                        <div class="choice-first">
                            <img class="f-choice" src="img/ping_non.png" alt="">
                            <p>Non, pas trop mais je vais me battre !</p>
                        </div>
                    </div>
                </fieldset>
                <fieldset class="form_fieldset" style="display:block">
                    <div class="form_title">
                        C'est parti, alors !
                    </div>
                    <div class="options">
                        <div class="choice-first">
                            <img class="f-choice" src="img/santa_warrior.png" alt="">
                            <p>Allonz-yyy !</p>
                        </div>
                        <div class="choice-first">
                            <img class="f-choice" src="img/ping_3.png" alt="">
                            <p>Noon, j'ai changé d'avis ! <br> Je veux quitter</p>
                        </div>
                </fieldset>
                <fieldset class="form_fieldset quit" style="display:block">
                    <div class="form_title">Dommage. Bye-bye.</div>
                    <img src="img/dommage.png" alt="">
                </fieldset>
            </form>
            <div class="quiz-footer">
                <!-- <input type="button" class="btn btn-next" value="Suivant"> -->
                <input type="button" class="btn btn-prev" value="&#8592">
            </div>
        </div>
    </main>
    
</body>
</html>